.block-reviews {
  padding-block: 42px 67px;
  --slide-size: 50%;
}
.block-reviews .row {
  row-gap: 40px;
}
.block-reviews .embla__slide {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.block-reviews .embla__slide > div {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding: 60px 50px;
  border-radius: 60px;
  background: #245970;
  color: #ffffff;
}
.block-reviews .embla__slide:nth-child(odd) > div {
  background: #CEF6F4;
  color: #245970;
}
.block-reviews .review-rating {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 5px;
  margin-bottom: 30px;
}
.block-reviews .review-rating svg path {
  fill: #CC61C7;
}
.block-reviews .review-rating svg.off path {
  opacity: 0.5;
}
.block-reviews .read-more {
  display: inline-block;
  vertical-align: top;
  margin-top: 10px;
  font-weight: bold;
}
.block-reviews .carousel-controls {
  margin-top: 34px;
}
@media (max-width: 767.98px) {
  .block-reviews .embla__slide > div {
    padding: 30px;
  }
}
@media (max-width: 575.98px) {
  .block-reviews {
    --slide-size: 75%;
  }
}